Bug 805667 - The "Administering Your System with the jBPM Web Console" section should be removed
The "Administering Your System with the jBPM Web Console" section should be r...
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: doc-Administration_Guide (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: David Le Sage
ecs-bugs
: Documentation
Depends On:
Blocks: 802597
  Show dependency treegraph
 
Reported: 2012-03-21 14:47 EDT by Len DiMaggio
Modified: 2012-05-19 19:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined CSProcessor Builder: 1.1
Last Closed: 2012-03-25 22:56:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Len DiMaggio 2012-03-21 14:47:20 EDT
Description of problem:

This chapter is very short - it simply introduces the jBPM console. I think that the chapter can be removed in favor of the jBPM user guide.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.